<template>
  <footer class="bg-black bg-opacity-29 py-14">
    <div class="container mx-auto max-w-screen-xl lg:max-w-screen-lg lg:px-10 md:max-w-screen-md md:px-10 sm:max-w-screen-sm flex flex-col sm:flex-row sm:justify-between items-center">
      <span class="w-full sm:w-1/3 text-xs leading-4 text-gray-500 sm:text-left text-center mb-4 sm:mb-0">&copy;  2021 MoovieTime. All rights reserved.</span>
      <router-link :to="{ name: 'home' }" class="w-full sm:w-1/3 flex justify-center mb-4 sm:mb-0">
        <img src="/images/logo-grey.svg" alt="">
      </router-link>
      <span class="w-full sm:w-1/3 text-xs leading-4 text-gray-500 sm:text-right text-center">Made with VueJs & TailwindCSS</span>
    </div>
  </footer>
</template>